# PspModuleImport Struct Reference

`#include <tools/prxtypes.h>`

## Data Fields

u32 | name
u32 | flags
u8 | entry_size
u8 | var_count
u16 | func_count
u32 | nids
u32 | funcs

## Field Documentation

u8 PspModuleImport::entry_size

u32 PspModuleImport::flags

u16 PspModuleImport::func_count

u32 PspModuleImport::funcs

u32 PspModuleImport::name

u32 PspModuleImport::nids

u8 PspModuleImport::var_count

The documentation for this struct was generated from the following file:

- tools/prxtypes.h